#' @name PaulinoTb6.1
#' @title Morte por Intoxicação de Besouros
#' @description Experimento envolvendo a exposição de besouros durante
#'     cinco horas a uma gás tóxico em oito níveis de concentração
#'     representada pelo logaritmo da dose (medida habitual neste tipo
#'     de estudo).
#' @format Um \code{data.frame} com 8 observações e 3 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{dose}}{Logaritmo da dose de gás tóxico.}
#'
#' \item{\code{morte}}{Número de besouros mortos.}
#'
#' \item{\code{besexp}}{Número de besouros expostos ao gás tóxico.}
#'
#' }
#' @keywords binomial
#' @source Paulino, C. D., Singer, J. M. (2006). Análise de Dados 
#'     Categorizados (1st ed.). São Paulo, SP: Edgard Blucher.
#'     (Tabela 6.1, pág. 150).
#' @examples
#' 
#' data(PaulinoTb6.1)
#' str(PaulinoTb6.1)
#'
#' library(lattice)
#'
#' xyplot(morte/besexp ~ dose, data = PaulinoTb6.1)
#'
NULL