% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoEx8.10.R
\name{PaulinoEx8.10}
\alias{PaulinoEx8.10}
\title{Ensaio Clínico de Pacientes com Úlcera Duodenal}
\format{Um \code{data.frame} com 48 observações e 4 variáveis, em que

\describe{

\item{\code{hops}}{Hospital onde foi realizada a cirurgia.}

\item{\code{proc}}{Procediemnto cirúrgico.}

\item{\code{iseq}}{Intensidade da sequela. (N) nenhuma sequela, (l)
    ligeira e (M) moderada.}
    
\item{\code{freq}}{Frequência da intensidade.}

}}
\source{
Paulino, C. D., Singer, J. M. (2006). Análise de Dados 
    Categorizados (1st ed.). São Paulo, SP: Edgard Blucher.
    (Exercício 8.10, pág. 243).

    Grizzle, J. E., Starmer, C. F., Koch, G. G. (1969). Analysis of
    categorical data by linear models, Biometrics 25: 489-504.
}
\description{
Ensaio clínico envolvendo pacientes com úlcera duodenal.
    Os pacientes foram aleatoriamente submetidos a um de quatro tipos
    de cirurgia. Três destas operação envolveram vagotomia, diferindo
    entre elas pelo grau de resseção estomacal eventualmente efeuado.
    No primeiro tipo (O1) fez-se apenas uma drenagem enquanto que nas
    outras operações removeu-se ainda 25\% (O2) e 50\% (O3) de tecido
    gástrico. O quarto tipo de operação consistiu apenas de uma
    gastrectomia que removeu 75\% do estômago (O4).
}
\examples{

data(PaulinoEx8.10)
str(PaulinoEx8.10)

library(lattice)

xyplot(freq ~ proc,
       groups = iseq,
       data = PaulinoEx8.10,
       auto.key = list(space = "top", columns = 3, cex.title = 1,
                       title = "Intensidade da sequela"),
       xlab = "Procedimento cirúrgico",
       ylab = "Frquência da intensidade")

}
\keyword{dummy}

