% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoEx8.11a.R
\name{PaulinoEx8.11a}
\alias{PaulinoEx8.11a}
\title{Comportamento Predatório da Jararaca}
\format{Um \code{data.frame} com 8 observações e 4 variáveis, em que

\describe{

\item{\code{pigm}}{Pigmentação da serpente (escura, albina).}

\item{\code{peso}}{Peso relativo da serpente (menor, maior).}

\item{\code{bote}}{Bote predatório (sim, não).}
    
\item{\code{freq}}{Frequência observada.}

}}
\source{
Paulino, C. D., Singer, J. M. (2006). Análise de Dados 
    Categorizados (1st ed.). São Paulo, SP: Edgard Blucher.
    (Exercício 8.11 a, pág. 244).
}
\description{
Estudo envolvendo o comportamento predatório em
    cativeiro da jararaca (uma das serpentes mais venenosas do
    Brasil). Objetivo do exercício é analisar os dados estudando o
    efeito das características das presas na proporção teória de
    botes predatórios.
}
\examples{

str(PaulinoEx8.11a)

xt <- xtabs(freq ~ pigm + peso + bote, data = PaulinoEx8.11a)
xt

library(lattice)

barchart(xt,
         horizontal = FALSE,
         beside = FALSE,
         stack = FALSE,
         auto.key = list(space = "top", columns = 2,
                         cex.title = 1, rectangles = TRUE,
                         points = FALSE, title = "Bote predatório"),
         xlab = "Pigmentação",
         ylab = "Frequência")

}
\keyword{binomial}
\keyword{contingência}

