% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoEx8.12.R
\name{PaulinoEx8.12}
\alias{PaulinoEx8.12}
\title{Obesidade em Crianças Observada em Três Anos}
\format{Um \code{data.frame} com 80 observações e 4 variáveis, em que

\describe{

\item{\code{sexo}}{Sexo da criança envolvida no estudo. Feminino (f),
    masculino (m).}

\item{\code{faixa}}{Faixa etária da criança, em 5 categorias.}
    
\item{\code{categ}}{Categorias de resposta.}

\item{\code{nobes}}{Número de crianças na categoria.}

}}
\source{
Paulino, C. D., Singer, J. M. (2006). Análise de Dados 
    Categorizados (1st ed.). São Paulo, SP: Edgard Blucher.
    (Exercício 8.12, pág. 244).
}
\description{
Dados de um estudo envolvendo um conjunto de 10 grupos
    de crianças, definidos pelo sexo e faixa atária em 1977, que
    foram observadas em três ocasiões (1977, 1979, 1981)
    relativamente à existência (O) ou não (N) de obesidade,
    determinada por uma medida apropriada de peso relativo.
}
\examples{

str(PaulinoEx8.12)

library(lattice)
library(latticeExtra)

useOuterStrips(
    barchart(nobes ~ categ | sexo + faixa, data = PaulinoEx8.12,
             ylim = c(0, 170),
             panel = function(...) {
                 args <- list(...)
                 panel.text(args$x, args$y, args$y,
                            pos = 3, offset = 0, cex = 0.8)
                 panel.barchart(...)
             })
)

}
\keyword{RP}
\keyword{dummy}

